# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_C
  "D:/ft262/freetype-2.6.2/builds/windows/ftdebug.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/builds/windows/ftdebug.c.obj"
  "D:/ft262/freetype-2.6.2/src/autofit/autofit.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/autofit/autofit.c.obj"
  "D:/ft262/freetype-2.6.2/src/base/ftbase.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/base/ftbase.c.obj"
  "D:/ft262/freetype-2.6.2/src/base/ftbbox.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/base/ftbbox.c.obj"
  "D:/ft262/freetype-2.6.2/src/base/ftbdf.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/base/ftbdf.c.obj"
  "D:/ft262/freetype-2.6.2/src/base/ftbitmap.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/base/ftbitmap.c.obj"
  "D:/ft262/freetype-2.6.2/src/base/ftcid.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/base/ftcid.c.obj"
  "D:/ft262/freetype-2.6.2/src/base/ftfntfmt.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/base/ftfntfmt.c.obj"
  "D:/ft262/freetype-2.6.2/src/base/ftfstype.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/base/ftfstype.c.obj"
  "D:/ft262/freetype-2.6.2/src/base/ftgasp.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/base/ftgasp.c.obj"
  "D:/ft262/freetype-2.6.2/src/base/ftglyph.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/base/ftglyph.c.obj"
  "D:/ft262/freetype-2.6.2/src/base/ftgxval.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/base/ftgxval.c.obj"
  "D:/ft262/freetype-2.6.2/src/base/ftinit.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/base/ftinit.c.obj"
  "D:/ft262/freetype-2.6.2/src/base/ftlcdfil.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/base/ftlcdfil.c.obj"
  "D:/ft262/freetype-2.6.2/src/base/ftmm.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/base/ftmm.c.obj"
  "D:/ft262/freetype-2.6.2/src/base/ftotval.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/base/ftotval.c.obj"
  "D:/ft262/freetype-2.6.2/src/base/ftpatent.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/base/ftpatent.c.obj"
  "D:/ft262/freetype-2.6.2/src/base/ftpfr.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/base/ftpfr.c.obj"
  "D:/ft262/freetype-2.6.2/src/base/ftstroke.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/base/ftstroke.c.obj"
  "D:/ft262/freetype-2.6.2/src/base/ftsynth.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/base/ftsynth.c.obj"
  "D:/ft262/freetype-2.6.2/src/base/ftsystem.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/base/ftsystem.c.obj"
  "D:/ft262/freetype-2.6.2/src/base/fttype1.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/base/fttype1.c.obj"
  "D:/ft262/freetype-2.6.2/src/base/ftwinfnt.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/base/ftwinfnt.c.obj"
  "D:/ft262/freetype-2.6.2/src/bdf/bdf.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/bdf/bdf.c.obj"
  "D:/ft262/freetype-2.6.2/src/bzip2/ftbzip2.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/bzip2/ftbzip2.c.obj"
  "D:/ft262/freetype-2.6.2/src/cache/ftcache.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/cache/ftcache.c.obj"
  "D:/ft262/freetype-2.6.2/src/cff/cff.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/cff/cff.c.obj"
  "D:/ft262/freetype-2.6.2/src/cid/type1cid.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/cid/type1cid.c.obj"
  "D:/ft262/freetype-2.6.2/src/gzip/ftgzip.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/gzip/ftgzip.c.obj"
  "D:/ft262/freetype-2.6.2/src/lzw/ftlzw.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/lzw/ftlzw.c.obj"
  "D:/ft262/freetype-2.6.2/src/pcf/pcf.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/pcf/pcf.c.obj"
  "D:/ft262/freetype-2.6.2/src/pfr/pfr.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/pfr/pfr.c.obj"
  "D:/ft262/freetype-2.6.2/src/psaux/psaux.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/psaux/psaux.c.obj"
  "D:/ft262/freetype-2.6.2/src/pshinter/pshinter.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/pshinter/pshinter.c.obj"
  "D:/ft262/freetype-2.6.2/src/psnames/psnames.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/psnames/psnames.c.obj"
  "D:/ft262/freetype-2.6.2/src/raster/raster.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/raster/raster.c.obj"
  "D:/ft262/freetype-2.6.2/src/sfnt/sfnt.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/sfnt/sfnt.c.obj"
  "D:/ft262/freetype-2.6.2/src/smooth/smooth.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/smooth/smooth.c.obj"
  "D:/ft262/freetype-2.6.2/src/truetype/truetype.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/truetype/truetype.c.obj"
  "D:/ft262/freetype-2.6.2/src/type1/type1.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/type1/type1.c.obj"
  "D:/ft262/freetype-2.6.2/src/type42/type42.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/type42/type42.c.obj"
  "D:/ft262/freetype-2.6.2/src/winfonts/winfnt.c" "D:/ft262/build262_mingw/CMakeFiles/freetype.dir/src/winfonts/winfnt.c.obj"
  )
set(CMAKE_C_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
set(CMAKE_TARGET_DEFINITIONS
  "FT2_BUILD_LIBRARY"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# The include file search paths:
set(CMAKE_C_TARGET_INCLUDE_PATH
  "include"
  "D:/ft262/freetype-2.6.2/include"
  "D:/ft262/zlib-1.2.8"
  "D:/ft262/bzip2-1.0.6"
  "D:/ft262/lpng1621"
  "D:/ft262/harfbuzz-1.1.2/src"
  )
set(CMAKE_CXX_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
set(CMAKE_Fortran_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
set(CMAKE_ASM_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
